apt

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1248
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd-devel
252.2-591.fc38
252.3-594.fc38
1
systemd-rpm-macros
252.2-591.fc38
252.3-594.fc38
2
python3
3.11.0-1.fc38
3.11.1-1.fc38
2
systemd-libs
252.2-591.fc38
252.3-594.fc38
2
binutils
2.39-5.fc38
2.39-6.fc38
2
binutils-gold
2.39-5.fc38
2.39-6.fc38
3
fonts-filesystem
1:2.0.5-9.fc38
1:2.0.5-10.fc38
3
python3-libs
3.11.0-1.fc38
3.11.1-1.fc38
3
annobin-docs
10.92-1.fc38
10.94-1.fc38
B
fonts-srpm-macros
1:2.0.5-9.fc38
1:2.0.5-10.fc38
B
annobin-plugin-gcc
10.92-1.fc38
10.94-1.fc38
B

Groups

This package is not part of any global group.

Most recent builds

clang-libs
15.0.4-1.fc38
15.0.6-1.fc38
2
opensp
1.5.2-40.fc37
1.5.2-41.fc38
2
rpm
4.18.0-7.fc38
4.18.0-8.fc38
3
krb5-libs
1.19.2-11.fc37.1
1.20.1-3.fc38
3
llvm-libs
15.0.4-2.fc38
15.0.6-1.fc38
3
clang-resource-filesystem
15.0.4-1.fc38
15.0.6-1.fc38
3
kernel-headers
6.1.0-0.rc7.git0.1....
6.1.0-0.rc8.git0.1....
3
perl-parent
1:0.238-489.fc37
1:0.239-1.fc38
3
rpm-libs
4.18.0-7.fc38
4.18.0-8.fc38
4
rpm-build
4.18.0-7.fc38
4.18.0-8.fc38
B
rpm-build-libs
4.18.0-7.fc38
4.18.0-8.fc38
B
authselect
1.4.0-3.fc37
1.4.2-1.fc38
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc38
B
cmake
3.25.0-1.fc38
3.25.1-1.fc38
1
libarchive
3.6.1-2.fc37
3.6.1-3.fc38
2
cmake-filesystem
3.25.0-1.fc38
3.25.1-1.fc38
2
vim-filesystem
2:9.0.963-1.fc38
2:9.0.1006-1.fc38
2
cmake-data
3.25.0-1.fc38
3.25.1-1.fc38
2
cmake-rpm-macros
3.25.0-1.fc38
3.25.1-1.fc38
2
perl-NKF
1:2.1.4-26.fc37
1:2.1.4-27.fc38
2
perl-XS-Parse-Keyword
0.29-1.fc38
0.30-1.fc38
3
perl-srpm-macros
1-46.fc37
1-47.fc38
B
libgcrypt-devel
1.10.1-5.fc38
1.10.1-6.fc38
1
libtasn1-devel
4.18.0-3.fc37
4.19.0-1.fc38
2
gd
2.3.3-8.fc38
2.3.3-9.fc38
2
libgcrypt
1.10.1-5.fc38
1.10.1-6.fc38
2
libtasn1-tools
4.18.0-3.fc37
4.19.0-1.fc38
3
libtasn1
4.18.0-3.fc37
4.19.0-1.fc38
3
perl-XS-Parse-Keyword
0.28-1.fc38
0.29-1.fc38
3
krb5-libs
1.20.1-1.fc38
1.19.2-11.fc37.1
3
netpbm
11.00.00-1.fc38
11.00.00-2.fc38
3
authselect-libs
1.4.1-1.fc38
1.4.0-3.fc37
B
authselect
1.4.1-1.fc38
1.4.0-3.fc37
B
xz-devel
5.2.7-1.fc38
5.2.9-1.fc38
1
graphviz
7.0.2-1.fc38
7.0.3-1.fc38
1
xz-lzma-compat
5.2.7-1.fc38
5.2.9-1.fc38
2
xz
5.2.7-1.fc38
5.2.9-1.fc38
2
xz-libs
5.2.7-1.fc38
5.2.9-1.fc38
2
perl-Pod-Parser
1.65-3.fc37
1.65-4.fc38
2
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20221126.fc38
2
langpacks-core-font-en
3.0-26.fc37
3.0-27.fc38
3
libavif
0.11.1-1.fc38
0.11.1-4.fc38
3
perl-XS-Parse-Keyword
0.27-1.fc38
0.28-1.fc38
3
krb5-libs
1.19.2-11.fc37.1
1.20.1-1.fc38
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20221126.fc38
3
rav1e-libs
0.5.1-5.fc37
4
ncurses
6.3-3.20220501.fc37
6.3-4.20221126.fc38
B
authselect
1.4.0-3.fc37
1.4.1-1.fc38
B
authselect-libs
1.4.0-3.fc37
1.4.1-1.fc38
B
info
7.0-1.fc38
7.0.1-1.fc38
B
vim-filesystem
2:9.0.915-1.fc38
2:9.0.963-1.fc38
2
perl-Locale-gettext
1.07-24.fc37
1.07-25.fc38
2
libcurl
7.86.0-3.fc38
7.86.0-4.fc38
2
fontconfig
2.14.1-1.fc38
2.14.1-2.fc38
2
poppler-glib
22.08.0-3.fc38
22.08.0-4.fc38
2
poppler
22.08.0-3.fc38
22.08.0-4.fc38
3
perl-podlators
1:4.14-489.fc37
1:5.00-1.fc38
3
kernel-headers
6.1.0-0.rc6.git0.1....
6.1.0-0.rc7.git0.1....
3
libxcrypt-devel
4.4.33-2.fc38
4.4.33-3.fc38
3
libxcrypt
4.4.33-2.fc38
4.4.33-3.fc38
3
libedit
3.1-43.20221009cv...
3.1-44.20221030cv...
4
avahi-libs
0.8-17.fc37
0.8-19.fc38
4
curl
7.86.0-3.fc38
7.86.0-4.fc38
4
setup
2.14.2-1.fc38
2.14.3-1.fc38
4
systemd-devel
252.1-588.fc38
252.2-591.fc38
1
libcurl
7.86.0-2.fc38
7.86.0-3.fc38
2
systemd-rpm-macros
252.1-588.fc38
252.2-591.fc38
2
perl-TermReadKey
2.38-14.fc37
2.38-15.fc38
2
systemd-libs
252.1-588.fc38
252.2-591.fc38
2
librsvg2
2.55.1-2.fc38
2.55.1-3.fc38
2
mpfr
4.1.1-1.fc38
4.1.1-2.fc38
2
rpm
4.18.0-6.fc38
4.18.0-7.fc38
3
rpm-libs
4.18.0-6.fc38
4.18.0-7.fc38
4
google-noto-sans-vf-fonts
20201206^1.git0c78c8329-5.fc38
20201206^1.git0c78c8329-7.fc38
4
curl
7.86.0-2.fc38
7.86.0-3.fc38
4
shadow-utils
2:4.13-2.fc38
2:4.13-3.fc38
B
google-noto-fonts-common
20201206^1.git0c78c8329-5.fc38
20201206^1.git0c78c8329-7.fc38
B
rpm-build
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-build-libs
4.18.0-6.fc38
4.18.0-7.fc38
B
rpm-sequoia
1.2.0-1.fc38
B
Real build: apt-2.5.4-1.fc38
gcc-c++
12.2.1-3.fc38
12.2.1-4.fc38
1
gcc
12.2.1-3.fc38
12.2.1-4.fc38
1
graphviz
7.0.1-1.fc38
7.0.2-1.fc38
1
libstdc++
12.2.1-3.fc38
12.2.1-4.fc38
2
cpp
12.2.1-3.fc38
12.2.1-4.fc38
2
libgomp
12.2.1-3.fc38
12.2.1-4.fc38
2
librsvg2
2.54.5-1.fc38
2.55.1-2.fc38
2
libgcc
12.2.1-3.fc38
12.2.1-4.fc38
2
libstdc++-devel
12.2.1-3.fc38
12.2.1-4.fc38
2
libselinux
3.4-5.fc37
3.4-6.fc38
3
kernel-headers
6.1.0-0.rc5.git0.1....
6.1.0-0.rc6.git0.1....
3
libsepol
3.4-3.fc37
3.4-4.fc38
4
libsemanage
3.4-5.fc37
3.4-6.fc38
B
gcc-plugin-annobin
12.2.1-3.fc38
12.2.1-4.fc38
B
mpfr
4.1.0-10.fc37
4.1.1-1.fc38
2
perl-Getopt-Long
1:2.53-1.fc38
1:2.54-1.fc38
2
vim-filesystem
2:9.0.828-1.fc38
2:9.0.915-1.fc38
2
pango
1.50.11-1.fc38
1.50.12-1.fc38
2
bash
5.2.2-2.fc38
5.2.9-3.fc38
2
libxcrypt
4.4.31-5.fc38
4.4.33-2.fc38
3
libxcrypt-devel
4.4.31-5.fc38
4.4.33-2.fc38
3
libaom
3.5.0-1.fc38
3.5.0-2.fc38
4
sqlite-libs
3.39.4-1.fc38
3.40.0-1.fc38
4
nspr
4.35.0-1.fc38
4.35.0-2.fc38
4
nss
3.83.0-1.fc38
3.85.0-1.fc38
4
nss-util
3.83.0-1.fc38
3.85.0-1.fc38
B
nss-softokn-freebl
3.83.0-1.fc38
3.85.0-1.fc38
B
libjxl
1:0.7.0-3.fc38
B
fedora-release-common
38-0.4
38-0.6
B
nss-sysinit
3.83.0-1.fc38
3.85.0-1.fc38
B
shadow-utils
2:4.13-1.fc38
2:4.13-2.fc38
B
zip
3.0-33.fc37
3.0-35.fc38
B
highway
1.0.1-2.fc38
B
fedora-release-identity-basic
38-0.4
38-0.6
B
info
6.8-4.fc37
7.0-1.fc38
B
nss-softokn
3.83.0-1.fc38
3.85.0-1.fc38
B
fedora-release
38-0.4
38-0.6
B
Previous history